<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class History_ctrl extends user_index {
 
	
	public function __construct(){ 
		parent::__construct();
		$data = array();
		$this->load->model('admin_model');	
		$this->load->model('loading_model');	
	}
	
	/*----------------- load entry allow window list page -----------------*/
	public function history_list(){	
		if($this->user['panel_type']=='1' && in_array("1", $this->u_roles)){			
			$data['sdata'] 				= array();
			$data['subview'] 			= 'history_o/history_list';
			$data['active_cls'] 		= 'history_cls';		
			$data['sdata']['lul_list'] 			= $this->loading_model->get_loading_list('','','','1');
			// echo $this->db->last_query();return;		
			$this->load->view('common/sidepanel',$data);
		}else{
			redirect('login_ctrl/logout');
		}
	}
	



	
	

	
}
